blomstra-usercard-stats:
  forum:
    user:
      discussion-count: "{count, plural, one { {count} discussion} other {{count} discussions}}"
      post-count: "{count, plural, one { {count} post} other {{count} posts}}"
